Last Comment Bug 740852 - No IM icons in Customize window
: No IM icons in Customize window
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Instant Messaging (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 14.0
Assigned To: Richard Marti (:Paenglab)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 09:33 PDT by Richard Marti (:Paenglab)
Modified: 2012-04-04 02:33 PDT (History)
2 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Patch (868 bytes, patch)
2012-03-30 09:34 PDT, Richard Marti (:Paenglab)
florian: review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Richard Marti (:Paenglab) 2012-03-30 09:33:22 PDT
When you move a toolbar button away form the chat toolbar into the customize window no icon is shown.
Comment 1 Richard Marti (:Paenglab) 2012-03-30 09:34:54 PDT
Created attachment 610911 [details] [diff] [review]
Patch

Patch adding the needed style
Comment 2 Florian Quèze [:florian] [:flo] (PTO until August 29th) 2012-04-02 08:31:21 PDT
Comment on attachment 610911 [details] [diff] [review]
Patch

Thanks for fixing this!
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-04-03 16:40:32 PDT
http://hg.mozilla.org/comm-central/rev/ebfd88218fda
Comment 4 Richard Marti (:Paenglab) 2012-04-04 00:36:09 PDT
Comment on attachment 610911 [details] [diff] [review]
Patch

[Approval Request Comment]
User impact if declined: Inconsistent UI between versions from beginning
Comment 5 Mark Banner (:standard8) 2012-04-04 02:33:22 PDT
http://hg.mozilla.org/releases/comm-aurora/rev/eba30bea1ee8

Note You need to log in before you can comment on or make changes to this bug.